#!/opt/anaconda1anaconda2anaconda3/bin/python
# EASY-INSTALL-ENTRY-SCRIPT: 'bob.bio.vein==1.1.2','console_scripts','bob_bio_vein_compare_rois.py'
__requires__ = 'bob.bio.vein==1.1.2'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('bob.bio.vein==1.1.2', 'console_scripts', 'bob_bio_vein_compare_rois.py')()
    )
